﻿#video{width: 100%;}
.banner-video{position:relative;width:100%;}
.banner-video video{filter:brightness(.7);min-height:inherit}
.banner-video .banner-animote{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:65%;color:#fff;opacity:0;text-align:center}
.banner-video .banner-animote .p1{font-size:2.7vw;font-weight:var(--fontbold5);text-align:center;line-height:1.3;margin-bottom:1vw}
.banner-video .banner-animote .p2{font-size:1.1vw;}
.banner-video .banner-animote .p3{margin-top:1.5vw}
.banner-video .banner-animote .p3 a{padding:.8vw 1.5vw;background:0 0;border:1px solid var(--color);background:var(--color);border-radius:5px;color:#fff;font-weight:var(--fontbold5);text-transform:uppercase;display:inline-flex;align-items:center;justify-content:center;transition:all .1s linear;font-size:1vw;line-height:1.2}
.banner-video .banner-animote .p3 a:hover{color:var(--color);background:#fff;border-color:#fff;}
.banner-video .banner-animote{animation:bannerani .5s forwards;animation-delay:.7s}
@keyframes bannerani{0%{margin-top:20px}
100%{opacity:1;margin-top:0px}}
@media (max-width:1024px){.banner-video .banner-animote{width:80%;}
.banner-video .banner-animote .p1{font-size:3.2vw;}
.banner-video .banner-animote .p2{font-size:1.5vw;}
.banner-video .banner-animote .p3 a{padding:1vw 1.5vw;font-size:1.3vw}}
@media (max-width:768px){.banner-video .banner-animote{width:90%;}
.banner-video .banner-animote .p1{font-size:3.8vw;}
.banner-video .banner-animote .p2{font-size:2.2vw;}
.banner-video .banner-animote .p3{display:none}}